Subject: [UUCPA announce] Support UUCPA

From: "Nancy Westerfield" <[email-masked]>
Date: Wed, 25 Oct 2006 14:10:12 -0500

Hi,

I'm now using GoodSearch.com to search the Internet. Every time I do, money goes to my favorite charity or school. I hope you'll give it a try and support the cause that you care most about.

The site is powered by Yahoo!, so you'll get the same quality search results that you're used to. What's unique is that they have developed a way to direct money to your charity or school with every click.

The more people who use this site, the more money will go to those in need. So please spread the word to your friends and family.

http://www.goodsearch.com
							
_______________________________________________
UUCPA Announce mailing list
http://uucpa.org/mailman/listinfo/announce
To unsubscribe, use the link above or contact [email-masked]